html, body {
	width:100%;
	
	margin:0;
	padding:0;	
}

input {
	-webkit-appearance: none;
    border-radius: 0;	
}

.main {
	position:absolute;
	top:0;
	left:0;
	
	width:100%;
	
	min-width:300px;
	min-height:100%;
	
	background:url(../img/479/bg_submenu.jpg) repeat;
}

.paging span {
	display:inline-block;
	padding:3px 6px;	
}

.paging span.form_button {
	line-height:33px;
	
	display:inline-block;
	padding:3px 6px;
	
	background:none;
	border:none;
}

.paging a, .paging span.current {
	color:#000;
	
	font-family: "Oswald",sans-serif;
    font-size: 19px;
    font-weight: 700;
    line-height: 33px;
    text-transform: uppercase;
	text-decoration:none;	
}

.paging span.current {
	text-decoration:underline;	
}

.main .header {
	position:relative;
	
	width:100%;
	height:132px;
	
	background:url(../img/479/banner.jpg) center top no-repeat;
}

.main .header .lang {
	position:absolute;
	top:10px;
	left:10px;
	
	display:table-cell;
	
	vertical-align:middle;
	
	overflow:hidden;	
}

.main .header .lang a{
	display:block;
	
	float:left;
	
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:300;
	font-size:18pt;
	color:#FFF;
	
	text-transform:uppercase;
	text-decoration:none;
}

.main .header .lang span {
	display:block;
	float:left;
	
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:300;
	font-size:10pt;
	color:#ffc605;
	
	text-transform:uppercase;
	text-decoration:none;
	
	padding:7px 7px 0 7px;

}

.main .header .logo {
	width:269px;
	height:54px;
	
	margin:0 auto;
	padding-top:35px;
	padding-right:10px;
	
	background:url(../img/479/logo.png) center top no-repeat;
	
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:700;
	font-style:italic;
	font-size:14pt;
	color:#ffc605;
	
	text-align:right;
	
	
}

.main .header .btn_wrap {
	position:relative;
	
	width:269px;
	height:59px;
	
	padding:0;
	
	margin:0 auto;
}

.main .header .btn_wrap .homebtn {
	position:absolute;
	top:13px;
	right:0;
	
	width:46px;
	height:46px;
}

.main .header .back a{
	display:block;
	
	width:66px;
	height:32px;
	
	cursor:hand;
	cursor:pointer;
}

.main .menu {
	width:100%;
}

.main .menu .item {
	padding:24px 0 0 0;
	
	background:url(../img/479/bg_button.jpg) repeat;
	border-bottom:solid 2px #5d5d5d;
}

.main .menu .inner {
	padding-bottom:89px;	
}

.main .menu .item a {
	position:relative;
	top:0;
	
	display:block;
	width:252px;
	
	margin:0 auto;
	padding:0 0 20px 48px;
	
	font-family: 'Oswald', sans-serif;
	font-size:22px;
	font-weight:400;
	line-height:20px;
	
	text-transform:uppercase;
	text-decoration:none;
	
	color:#FFF;	
	
	background:url(../img/479/icn_button.png) no-repeat 15px 6px;
}

.main .menu .item a span {
	display:block;
	
	text-transform:none;
	
	font-size:12px;
	font-weight:400;
	
	color:#b1b1b1;
}

.main .menu .item a .act {
	display:none;
}

.main .menu .item a.open .act {
	display:block;
	
	width:20px;
	height:12px;
	
	position:absolute;
	right:142px;
	bottom:-12px;
	
	background:url(../img/479/menu_act.png) no-repeat 0 0;
	
	z-index:9999;
}

.main .menu .submenu{
	display:none;	
}

.main .menu .submenu.open {
	display:block;
}

.main .menu .submenu ul{
	width:100%;
	
	margin:0;
	padding:10px 0 16px 0;
	
	list-style:none;
	
	background:url(../img/479/bg_submenu.jpg) repeat;
}

.main .menu .submenu.open ul li{
	width:100%;	
	height:44px;
	
	margin:10px 0 0 0;
	padding:0;
	
	background:none;
	border:none;
}

.main .menu .submenu.open ul li a {
	display:block;
	width:300px;
	height:44px;
	
	margin:0 auto;
	padding:0;
	
	font-family: 'Oswald', sans-serif;
	font-size:16px;
	font-weight:400;
	line-height:44px;
	
	text-align:center;
	text-transform:uppercase;
	text-decoration:none;
	
	color:#FFF;	
	
	background:url(../img/479/bg_button_sub.jpg) repeat-x;
}

.main .home {
	display:none;	
	
	padding-bottom:100px;
}

.main .footer {
	height:89px;
	width:100%;
	
	position:absolute;
	bottom:0;
	left:0;	
}

.main .footer .footer_top {
	width:100%;
	height:36px;
	line-height:36px;	
	
	background-color:#ffc605;
	
	
	font-family: 'Oxygen', sans-serif;
	font-weight:400;
	font-size:13px;
	color:#2f2f2f;
	
	text-align:center;
}

.main .footer .footer_top a {
	color:#2f2f2f;
	text-decoration:none;
}

.main .footer .footer_bottom {
	width:100%;
	height:31px;
	line-height:20px;
	
	background-color:#0A0A0A;
	
	padding:11px 0;
	
	color:#A9A9A9;
	font-family: 'Oxygen', sans-serif;
	font-weight:400;
	font-style:italic;
	font-size:12px;
	
	
	text-align:center;
	vertical-align:middle;
}

.main .footer .footer_bottom a {
	display:inline;	
}

.main .footer .footer_bottom a img {
	border:none;	
}
	
.datatable, .datatable tbody, .datatable tr, .datatable td{
	display:block;	
	
	width:100%;
}

.datatable tr {	
	width:auto;
	
	background-color:#dcdcdc;
	
	padding:10px 15px;
	margin:0 0 15px 0;	
}

.datatable tr.headers {
	display:none;	
}

.datatable tr td {
	font-family: 'Oswald', sans-serif;
	font-size:13px;
	font-weight:300;
	color:#2f2f2f;
	
	text-align:left;
}

.datatable tr td a {
	color:#2f2f2f;
	text-decoration:none;
}

.datatable tr td.bold {
	font-weight:700;	
}

.datatable tr td.half {
	width:auto;
	float:left;	
	padding-right:15px;
}

.datatable tr td.martop {
	padding-top:10px;	
}

.datatable tr td .info:hover {
	color:#FDD242;	
}

@media all and (min-width: 479px){
	.main .header {
		width:100%;
		height:173px;
		
		background:url(../img/690/banner.jpg) center top no-repeat;
	}
	
	.main .home {
		display:block;
		
		width:100%;
		
		background-color:#F0F0F0;	
	}
	
	.main .home .inner {
		width:481px;
		
		margin:0 auto;	
	}
	
	.main .home .col {
		width:100%;
		
		padding:30px 0 0 0;	
	}
	
	.main .home .col h3 {
		font-family: 'Oswald', sans-serif;
		font-size:20px;
		font-weight:400;
		color:#2f2f2f;
		
		text-transform:uppercase;
		
		margin:0 0 15px 0;
		padding:0 0 0 22px;
		
		background:url(../img/479/icn_h2.png) no-repeat left center;
	}
	
	.main .home .col .block {
		position:relative;
		
		height:190px;
		
		padding:15px;
		
		overflow:hidden;
		
		background-color:#dcdcdc;
		
		margin:0 0 8px 0;
	}
	
	.main .home .col .block h4 {
		font-family: 'Oswald', sans-serif;
		font-size:17px;
		font-weight:400;
		color:#2f2f2f;
		
		text-transform:uppercase;
		
		margin:0 0 15px 0;
		padding:0 0 0 22px;
		
		background:url(../img/479/icn_titel.png) no-repeat left center;
	}
	
	.main .home .col .block ul {
		margin:0;
		padding:0 0 0 4px;
		
		list-style:none;	
	}
	
	.main .home .col .block ul li {
		font-family: 'Oxygen', sans-serif;
		font-weight:400;
		font-size:10px;
		color:#2f2f2f;
		
		padding:0 0 5px 0;
	}
	
	.main .home .col .block ul li b {
		font-weight:700;
		font-size:12px;	
	}
	
	.main .home .col .block .more {
		position:absolute;
		bottom:15px;
		right:15px;
		
		display:block;
		
		font-family: 'Oxygen', sans-serif;
		font-weight:700;
		font-size:12px;
		color:#2f2f2f;
		
		line-height:14px;
		
		text-decoration:none;
		
		padding:0 0 0 17px;
		
		background:url(../img/479/icn_more.png) no-repeat left center;
	}
	
	.main .home .col .block .more:hover {
		color:#ffc605;
	}
	
	.main .home .col .block .zoekertjes {
		padding:0 2px;	
		
		overflow:hidden;
	}
	
	.main .home .col .block .zoekertjes .zoekertje{
		float:left;
		
		width:121px;		
		padding:0 21px;
		
		font-family: 'Oxygen', sans-serif;
		font-weight:400;
		font-size:12px;
		color:#2f2f2f;
		
		line-height:18px;
		
		border-left:solid 1px #bfbfbf;	
	}
	
	.main .home .col .block .zoekertjes .zoekertje.first {
		width:120px;
		border:none;
		padding:0 21px 0 0;	
	}
	
	.main .home .col .block .zoekertjes .zoekertje.last {
		width:120px;
		padding:0 0 0 21px;	
	}
	
	.main .home .col .block .zoekertjes .zoekertje .info {
		display:block;
				
		height:29px;
		line-height:29px;
		
		padding:0 8px;
		margin:8px 0 0 0;
		
		font-family: 'Oxygen', sans-serif;
		font-weight:700;
		font-size:12px;
		color:#FFF;
		
		text-decoration:none;		
		text-transform:uppercase;
		text-align:center;
		
		background:url(../img/479/bg_button_more.jpg) repeat-x;
	}
	
	.main .menu .inner {
		padding:0;	
	}
}

@media all and (min-width: 690px){
	.main .header {
		width:100%;
		height:172px;
		
		background:url(../img/981/banner.jpg) center top no-repeat;
		background-size:cover;
	}
	
	.main .header .inner {
		position:relative;
		top:0;
		
		width:690px;
		height:173px;
		
		margin:0 auto;	
	}
	
	.main .header .logo {
		position:absolute;
		top:15px;
		right:80px;
		left:auto;
		
		padding-top:35px;
	}
	
	.main .header .btn_wrap {
		position:absolute;
		top:25px;
		right:0;
	}
	
	.main .header .btn_wrap .homebtn {
		position:absolute;
		top:0;
		right:0;
		
		width:46px;
		height:46px;
	}

		
	.main .menu .inner {
		overflow:hidden;
	}
	
	.main .menu .menu_group {
		position:relative;
		
		width:100%;	
		
		min-height:84px;
		
		overflow:hidden;
	}
	
	.main .menu .item {
		width:50%;
		
		padding:25px 0 0 0;
		
		background:url(../img/479/bg_button.jpg) repeat;
		border:none;
	}
	
	.main .menu .group2 .item {
		
		border-top:solid 2px #5d5d5d;
	}
	
	.main .menu .item.left {
		position:absolute;
		top:0;
		right:50%;
	}
	
	.main .menu .item.right {
		position:absolute;
		top:0;
		left:50%;
	}
	
	.main .menu .item.left .link {
		float:right;
		
		margin-right:23px;	
	}
	
	.main .menu .item.right .link {
		float:left;	
		
		margin-left:23px;	
	}
	
	.main .menu .submenu {
		width:100%;
		
		margin-top:84px;	
	}
	
	.main .menu .submenu ul {
		width:615px;
		
		overflow:hidden;
		
		margin:0 auto;
	}
	
	.main .menu .submenu.open ul li {
		width:300px;
		float:left;	
	}
	
	.main .menu .submenu.open ul li.left {
		margin-right:15px;	
	}
	
	.main .home .inner {
		width:690px;
		
		overflow:hidden;
		
		margin:0 auto;
	}
	
	.main .home .inner .col {
		float:left;	
	}
	
	.main .home .inner .col.left {
		width:450px;
		
		margin:0 20px 0 0;	
	}
	
	.main .home .inner .col.right {
		width:220px;
	}
	
	.main .home .col .block .zoekertjes {
		padding:0 0 0 22px;
	}
	
	.main .home .col .block .zoekertjes .zoekertje{
		display:none;
	}
	
	.main .home .col .block .zoekertjes .zoekertje.first {
		display:block;
	}
	
	.datatable {
		display:table;
		
		width:100%;
		
		padding:0;
		margin:0;	
	}
	
	.datatable tbody {
		display:table;
	}
	
	.datatable tr {
		display:table-row;
		
		width:100%;
		
		padding:0;
		margin:0;
		
		background:none;
	}
	
	.datatable tr.headers {
		display:table-row;
	}
	
	.datatable tr th {
		width:auto;
		
		padding:3px 20px;
		
		font-family: 'Oswald', sans-serif;
		font-size:14px;
		font-weight:700;
		color:#2f2f2f;	
		
		background-color:#fdd242;
		
		text-align:left;
		
		white-space:nowrap;
	}
	
	.datatable tr th a{
		font-family: 'Oswald', sans-serif;
		font-size:14px;
		font-weight:700;
		color:#2f2f2f;
		text-decoration:none;
	}
	
	.datatable tr td {
		display:table-cell;
		width:auto;
		
		padding:3px 5px 3px 20px;
		
		font-family: 'Oswald', sans-serif;
		font-size:13px;
		font-weight:300;
		color:#2f2f2f;
		
		text-align:left;
	}
	
	.datatable tr td.bold {
		font-weight:300;	
	}
	
	.datatable tr td.half {
		float:none;
		width:auto;
		padding-right:5px;
	}
	
	.datatable tr td.martop {
		padding-top:3px;	
	}
	
	.datatable tr.altrow td {
		background-color:#E2E2E2;
	}
}

@media all and (min-width: 951px){
	.main .header .inner {
		position:relative;
		top:0;
		
		width:951px;
		height:173px;
		
		margin:0 auto;	
	}
	
	.main .home .inner {
		width:951px;
	}
	
	.main .home .inner .col.right {
		width:481px;
	}
	
	.main .home .col .block .zoekertjes {
		padding:0 2px;	
		
		overflow:hidden;
	}
	
	.main .home .col .block .zoekertjes .zoekertje{
		display:block;
		float:left;
		
		width:121px;		
		padding:0 21px;
		
		font-family: 'Oxygen', sans-serif;
		font-weight:400;
		font-size:12px;
		color:#2f2f2f;
		
		line-height:18px;
		
		border-left:solid 1px #bfbfbf;	
	}
	
	.main .home .col .block .zoekertjes .zoekertje.first {
		display:block;
		width:120px;
		border:none;
		padding:0 21px 0 0;	
	}
	
	.main .home .col .block .zoekertjes .zoekertje.last {
		display:block;
		width:120px;
		padding:0 0 0 21px;	
	}
	
	.main .home .col .block .zoekertjes .zoekertje .info {
		display:block;
				
		height:29px;
		line-height:29px;
		
		padding:0 8px;
		margin:8px 0 0 0;
		
		font-family: 'Oxygen', sans-serif;
		font-weight:700;
		font-size:12px;
		color:#FFF;
		
		text-decoration:none;		
		text-transform:uppercase;
		text-align:center;
		
		background:url(../img/479/bg_button_more.jpg) repeat-x;
	}
	
	.datatable {
		display:table;
		
		width:100%;
		
		padding:0;
		margin:0;	
	}
	
	.datatable tbody {
		display:table;
	}
	
	.datatable tr {
		display:table-row;
		
		width:100%;
		
		padding:0;
		margin:0;
		
		background:none;
	}
	
	.datatable tr.headers {
		display:table-row;
	}
	
	.datatable tr th {
		width:auto;
		
		padding:3px 20px;
		
		font-family: 'Oswald', sans-serif;
		font-size:14px;
		font-weight:700;
		color:#2f2f2f;	
		
		background-color:#fdd242;
		
		text-align:left;
		
		white-space:nowrap;
	}
	
	.datatable tr th a{
		font-family: 'Oswald', sans-serif;
		font-size:14px;
		font-weight:700;
		color:#2f2f2f;
		text-decoration:none;
	}
	
	.datatable tr td {
		display:table-cell;
		width:auto;
		
		padding:3px 5px 3px 20px;
		
		font-family: 'Oswald', sans-serif;
		font-size:13px;
		font-weight:300;
		color:#2f2f2f;
		
		text-align:left;
	}
	
	.datatable tr td.bold {
		font-weight:300;	
	}
	
	.datatable tr td.half {
		float:none;
		width:auto;
		padding-right:5px;
	}
	
	.datatable tr td.martop {
		padding-top:3px;	
	}
	
	.datatable tr.altrow td {
		background-color:#E2E2E2;
	}
}